Register for your free account! | Forgot your password?

Go Back   elitepvpers > Shooter > DayZ
You last visited: Today at 22:14

  • Please register to post and access all features, it's quick, easy and FREE!


dayz required 1.62

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Apr 2011
Posts: 845
Received Thanks: 79
dayz required 1.62

Hallo

ich hab dayz installiert und möchte zocken aber ich kann kein server joinen .

Ich weiß warum ich weiß aber nicht wie man das behebt es hat irgend was mit

required 1.62 zutun und ich hab required 1.60


Ich hoffe ihr könnt mir helfen



nicogamer2 is offline  
Old 07/21/2012, 19:41   #2
 
elite*gold: 901
Join Date: Mar 2009
Posts: 3,060
Received Thanks: 768
required heißt doch benötigt oder?^^
ja dann starte mal deinen six launcher, bzw Six updater und lass dein Arma updaten


Sakus is offline  
Thanks
1 User
Old 07/21/2012, 20:37   #3
 
elite*gold: 0
Join Date: Jan 2007
Posts: 25
Received Thanks: 0
Ich weiss nicht wie es ohne Six-Launcher geht. Ich habe mit dem die Mod heruntergeladen. Mit dem Six-Launcher kann ich problemlos auf die Server. Wenn ich ohne Six-Launcher starte (über Steam) dann habe ich dasselbe Problem.
sum40 is offline  
Old 07/26/2012, 12:07   #4
 
elite*gold: 0
Join Date: May 2011
Posts: 725
Received Thanks: 310
Entweder du versuchst es über den Six-Launcher ( Updater ) zu installieren, oder du installierst Arma2 noch einmal neu, und versuchst es dann noch einmal mit dem Six-Launcher falls es immer noch nicht funktionieren sollte.

-Mfg
Mr Lіmіted is offline  
Reply



« DayZ Heli crash site frage | Frage bzgl. DayZ :> »

Similar Threads
Help Required
12/29/2011 - EO PServer Hosting - 7 Replies
I have browsed through the search feature, located and downloaded 2 different shop editors and still i cant figure out this operation. Would someone please help me understand this. I want to rebuild the entire mall stock. I need to add and remove items and reprice everything. I also want to know if its possible to have prices in gold and eps/pps showing on the mall or would i need two seperate Malls? If anyone wants to help, either one-on-one, or through this forum I would be very...
Required
09/26/2011 - Rappelz Private Server - 1 Replies
Hello Is it possible to find files Rappelz 7.2 :confused:
help required
05/18/2008 - EO PServer Hosting - 0 Replies
add me on msn [email protected] need help creating my own server if anyone is able to help me out i will make u PM
Help Required
05/18/2008 - EO PServer Hosting - 2 Replies
I Hex Edited My Shop.dat and itemtype.dat to add some items to the shopping mall, and set their prices, both of the files work perfectly for me, but when i send them to to others, it shows the items in shopping mall but they cant buy them e.g. i added all the packs for spc exp balls, works perfectly for me but dnt work for others, any1 can help me out, below are my edited itemtype.dat and shop.dat some images to show, the following image is from some1 in my server ...
Help is required!
03/10/2008 - CO2 Main - Discussions / Questions - 3 Replies
The procedure entry point [email protected] could not be located in the dynamic link library NDSound.dll Can anyone help me? What does this mean? How can i fix it? I really want to Use sv1.17 on *M* server/autobypass Thanks. ^_^



All times are GMT +1. The time now is 22:14.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.